:root{
    --text-p-style: italic;
    --text-orange-color: orange;
    --text-lightgoldenrodyellow-color: lightgoldenrodyellow;
    --text-yellow-color: yellow;
    --text-lightsalmon-color: lightsalmon;
    --text-white-color: white;
    --text-green-color: green;
    --text-red-color: red;

}
body{
   
    font-size: 15px;
    font-weight: 900;
    background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
    height: 100vh;
}
@keyframes gradient {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }
html{
    font-size: 70%; 
}

#menu{
    background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(253,209,45,0.9528186274509804) 5%);
}
#logo{
    padding: 120px 0 50px 0;
}
#logo-p{
    font-style: var(--text-p-style);
    color: var(--text-orange-color);
}
#logo-p:hover{
    font-style: var(--text-p-style);
    color: var(--text-white-color);
} 
#logo-h2{
    font-family: 'Diplomata SC', cursive;
    color: var(--text-orange-color)
}
#logo-h2{
    font-family: 'Diplomata SC', cursive;
    color: var(--text-orange-color)
}
#logo-h2:hover{
    font-family: 'Diplomata SC', cursive;
    color: var(--text-white-color)
}

.title-why {
    color: var(--text-orange-color);
    border-bottom: 3px solid orange;
}
.title-why:hover {
    font-family: 'Rubik Moonrocks', cursive;
    color:  var(--text-white-color);
    border-bottom: 5px solid  var(--text-orange-color);
}
.a1{
    background-color: var(--text-lightgoldenrodyellow-color);
}
.a2{
    background-color: var(--text-yellow-color);
}
.a3{
    background-color: var(--text-lightsalmon-color);
}
.a4{
    background-color: var(--text-orange-color);
}
h3{
    font-family: 'Rubik Moonrocks', cursive;
}
h3:hover{
    font-family: 'Rubik Moonrocks', cursive;
    color: var(--text-white-color);
}
.title-size {
    color: var(--text-orange-color); 
}
.title-size:hover {
    font-family: 'Rubik Moonrocks', cursive;
    color: var(--text-white-color);
}
.title-size b {
    border-bottom: 3px solid orange;
}
.card-header{
    background-color: var(--text-orange-color);
}
.card-header:hover{
    background-color: var(--text-orange-color);
    color: var(--text-white-color);
}

.card:hover{
    background-color: var(--text-orange-color);
    width: 100%;
    font-family: 'Rubik Moonrocks', cursive;
}
.card-body b{
    color: var(--text-red-color); 
}
.btn-gui-don{
    background-color: var(--text-orange-color);
    width: 100%;
    font-family: 'Rubik Moonrocks', cursive;
    border:none;
}
.btn-gui-don:hover{
    background-color:rgb(155, 237, 201);
    width: 100%;
    font-family: 'Rubik Moonrocks', cursive;
    border:none;
}
.footer{
    background-color: rgb(248, 174, 110);
}
.causor{
    cursor:pointer;
}
.user{
    color: var(--text-red-color); 
}
.modalthankyou{
    background-color: var(--text-orange-color);
    color: var(--text-white-color);
    border: 3px solid rgb(243, 55, 83);
}
.h2thank{
    font-family: 'Great Vibes', cursive;
}
.inporderId {
    font-family: 'Archivo Black', sans-serif;
}